Module org.firebirdsql.jaybird
Package org.firebirdsql.gds.ng.wire

# Interface FbWireOperations.ProcessAttachCallback

Enclosing interface:
  FbWireOperations

public static interface FbWireOperations.ProcessAttachCallback

## Method Summary

Modifier and Type
Method
Description
`void`
`processAttachResponse(GenericResponse response)`

## Method Details

### processAttachResponse

void processAttachResponse(GenericResponse response)